<?xml version='1.1' encoding='UTF-8'?>
<jenkins.plugins.git.GitBranchSCMRevision plugin="git@5.1.0">
  <head class="jenkins.plugins.git.GitBranchSCMHead">
    <name>metragem-oficial</name>
  </head>
  <hash>875fdda3de851088e97b9e6a6f8c601f1e5abbb5</hash>
</jenkins.plugins.git.GitBranchSCMRevision>